<?xml version="1.0" encoding="utf-8"?>
<files>
	<file value = "data/applicationColors.xml" />
	<file value = "data/applicationExternal.xml" />
	<file value = "data/applicationSync.php" />
	<file value = "data/applicationText.xml" />
	<file value = "data/modules.xml" />
</files>
